» Ubuntu » Balíky

Error

two or more packages specified (python-freenect oneiric-updates)